<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[图片新闻-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:19 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4186.html</guid>
<title><![CDATA[澳大利亚两名青年洪水中靠充气娃娃漂浮获救(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[两名青年洪水中靠充气娃娃漂浮获救中新网1月19日报道据外媒报道，澳大利亚维多利亚州日前遭遇洪灾，2名19岁青年依靠一个充气娃娃在雅拉河(YarraRiver)中漂浮。不过快要支撑不住时，他们抓住了一棵大树。营救人员将他们救上岸，并警告充气娃娃并非“公认的漂浮器具”。如今，维多利亚州正全力对抗200年来不遇的洪灾。澳财长斯万(Wayne Swan)表示，澳东岸的洪水造成经济损失约192亿美元，是有史以来最惨重的一次自然灾害。 昆士兰州近两周以来，已有31人在洪水中丧生。首府布里斯班50个郊区的11...]]></description>
<link>http://localhost/News/?4186.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:20:15 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4185.html</guid>
<title><![CDATA[富士康火车站设招聘点发红包缓解春节用工荒(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[富士康科技集团郑州科技园专门在郑州火车站设置招聘点（崔岩新 摄）中新社郑州1月18日电(记者 )“发红包、送物品、给补助……”春运将至，富士康科技集团郑州科技园专门在郑州火车站设置招聘点，用优厚的条件招揽返乡农民工以满足用工需求，缓解春节期间“用工荒”。全球“代工巨头”富士康落户河南，不仅要吸纳员工18万人，未来还将建成拥有30万人的“城中城”，引才、招工成为富士康郑州科技园当下的头等大事。18日的郑州火车站广场人头攒动，富士康科技集团郑州园区在此设立的招聘点甚是惹眼，几名负责招聘的工作人员一边...]]></description>
<link>http://localhost/News/?4185.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:20:13 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4184.html</guid>
<title><![CDATA[天价榨菜配纯银碗筷 600克一盒超2千元(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[日前，在涪陵举行的乌江榨菜新品发布会上，11种新包装礼品盒惹人注目，其中一款“沉香”榨菜，以一盒600克2200元的售价成为关注焦点，被誉为“天价榨菜”。“之所以如此昂贵，是因为它的独特工艺和包装配置。”涪陵榨菜股份有限公司市场部负责人介绍，此款“沉香榨菜”复制了巴国古法腌制工艺“倒匍坛沉香”，精选上品“乌江翡翠头”，以2月江风自然脱水，腌榨后要用河沙封坛倒置沉入乌江底，进行自然酝酿，全程都是纯手工制造，至少3年才能初成，8年以上就是极品。记者看到，这种盒子里除装有榨菜外还配了一套纯银碗筷，更增...]]></description>
<link>http://localhost/News/?4184.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:20:08 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4183.html</guid>
<title><![CDATA[两位勇士创纪录 首次登顶挪威200米高冰冻瀑布]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[克里斯蒂安潘德拉即将成功登顶。冰冻瀑布后面是悬崖峭壁。据英国《每日邮报》1月18日报道，两名极限运动爱好者日前爬上了位于挪威首都奥斯陆西北约200公里处的埃德菲尤尔冰冻瀑布，从而使人类首次踏足这一冰瀑之颠。自去年入冬以来，埃德菲尤尔地区的最低气温经常会下降到零下15℃，当地高约200米的激流瀑布被冻成了冰柱，它也因此成为攀冰圣地，世界各地的攀爬运动爱好者于是纷至沓来，希望成为征服这一巨大“静止激流”的第一人，但可惜的是在随后数月时间里都没有成功者，直到威尔加德和克里斯蒂安潘德拉到来，而且他俩的装...]]></description>
<link>http://localhost/News/?4183.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:20:06 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4182.html</guid>
<title><![CDATA[驻阿美军动用25吨炸弹将塔利班所占村庄夷为平地]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[村庄遭袭前后对比环球时报特约记者宋华报道 据美国《连线》杂志1月19日报道，一支由美国人领导的特遣部队去年10月份动用25吨炸弹和火箭弹将被塔利班占据的一个村庄夷为平地。人们很难理解将整个村庄夷为平地的行为符合美国打击武装分子战略，按照美国的这一战略，美军本应将争取当地人的支持列为首位。《连线》杂志评论称，这是彼得雷乌斯正在用更高程度的暴力来进行一场令人失望的战争的最新迹象。一些观察家已经开始担心这一地区的形势将会出现反弹。西点军校毕业生、彼得雷乌斯传记作者保拉·博德维在汤姆·里克的外交政策博客...]]></description>
<link>http://localhost/News/?4182.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:20:04 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4181.html</guid>
<title><![CDATA[奥巴马夫妇为胡锦涛举行国宴“后厨”曝光(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[当地时间1月19日晚，正在美国进行国事访问的中国国家主席胡锦涛出席美国总统奥巴马夫妇在白宫国宴厅举行的盛大欢迎宴会。图为宴会厅一侧的“后厨”，人们正准备为宴会上菜。中新社记者 张朔 摄...]]></description>
<link>http://localhost/News/?4181.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:20:00 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4180.html</guid>
<title><![CDATA[章鱼保罗雕像落成 粉丝可观骨灰瓮(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[当地时间1月20日，纪念准确预测世界杯比赛的章鱼保罗的雕像在德国落成这尊纪念章鱼保罗的雕像高2米，粉丝从足球上开的小窗可观看保罗的骨灰瓮中新网1月21日电 据外电报道，当地时间20日，一座为世界杯期间“神算子”章鱼保罗建立的塑像在德国落成，保罗得到了人们“永久”的纪念。据报道，纪念“预测帝”章鱼保罗的雕像位于德国奥博豪森的奥博豪森水族馆门前，雕像外形为保罗用八只爪环抱着一个印有多国国旗的大足球。这个大足球除了印有多国国旗，还开了一个小窗，保罗的骨灰瓮就放置在其中，游客可以通过足球上的小窗看到骨灰...]]></description>
<link>http://localhost/News/?4180.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:19:54 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4179.html</guid>
<title><![CDATA[墨西哥蒙特雷市两伙武装分子枪战5人死亡(组图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[几名警察站在一名被打死的枪手的尸体旁边。（国际在线/路透）发生火并的地点留下一名杀手的尸体。（国际在线/路透）事发后法医赶来，将枪手的尸体搬上车。（国际在线/路透）附近的一名居民在自家窗前好奇地张望。（国际在线/路透）国际在线专稿：据路透社1月20日报道，据墨西哥当地媒体报道，近日在该国蒙特雷市附近的瓜达卢佩镇，两伙武装分子发生枪战，造成5人死亡。事发后，警方赶到事发地点进行调查。蒙特雷市经济较发达，人均年收入达到1.7万美元，是墨西哥全国平均值的两倍。不过，该地区日益严重的暴力事件让外国公司开...]]></description>
<link>http://localhost/News/?4179.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:19:52 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4178.html</guid>
<title><![CDATA[海底人造鱼礁成鱼类天堂 由飞机坦克等残骸建成]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[潜水员观赏者发光的海藻与人工珊瑚1994年沉入美国阿拉巴马州海底鱼礁的m60坦克m60坦克的炮口成为小鱼舒适的家...]]></description>
<link>http://localhost/News/?4178.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:19:50 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4177.html</guid>
<title><![CDATA[中美峰会美军官夫人昏倒 中美官员一同搀扶]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中国国家主席胡锦涛于当地时间1月19日抵达美国华盛顿，开始进行国事访问。当胡锦涛在户外发表讲话时，美军参谋长联席会议主席麦克·马伦的夫人黛博拉·马伦突然昏倒，站在一旁的中美官员一同将她扶起。据英国《每日邮报》1月19日消息，胡锦涛于当天上午在白宫屋外发表开场讲话时，站在中美官员当中的黛博拉突然失去平衡并向后倒下。由于站在旁边的两国官员及时搀扶，她并没有摔倒在地。随后黛博拉在丈夫和多位中国官员的帮助下离开现场并接受检查。报道称，美军参谋长联席会议发言人约翰·科比在事后发表声明称，黛博拉目前已无大碍...]]></description>
<link>http://localhost/News/?4177.html</link>
<category domain="http://localhost/Article_Class.asp?ID=70"><![CDATA[图片新闻]]></category>
<pubDate>2 October 2011 17:19:48 +0800</pubDate>
</item>
</channel>
</rss>